using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

using Syncfusion.Windows.Forms.Tools;

namespace TabbedMDISample
{
    public partial class Form1 : RibbonForm
    {
        public Form1()
        {
            InitializeComponent();
   
            /// modification edwin
            this.Height = Screen.PrimaryScreen.WorkingArea.Height;
            this.Width = Screen.PrimaryScreen.WorkingArea.Width;
            this.StartPosition = FormStartPosition.CenterScreen;
        // modification edwin


            this.tabbedGroupedMDIManager1.AttachToMdiContainer(this);
            this.tabbedGroupedMDIManager1.UseIconsInTabs = false;
            this.Load+=new EventHandler(Form1_Load);
            this.tabbedGroupedMDIManager1.TabControlAdded+=new TabbedMDITabControlEventHandler(tabbedGroupedMDIManager1_TabControlAdded);
        }

        private void Form1_Load(object sender, EventArgs e)
        {
            formEdwin f = new formEdwin();
            f.MdiParent = this;
            f.Show();

            formEdwin f1 = new formEdwin();
            f1.MdiParent = this;
            f1.Show();

        }

        private void tabbedGroupedMDIManager1_TabControlAdded(object sender, TabbedMDITabControlEventArgs args)
        {
            args.TabControl.BorderStyle = BorderStyle.None;
        }
    }
}